Name:     convmv
Summary:  Converts filenames from one encoding to another
Summary(ja):  ファイル名の文字コードを変換
Version:  1.15
Release:  %mkrel 1
License:  GPLv2+
Group:    File tools
URL:      http://www.j3e.de/linux/convmv/man/
Source0:  http://www.j3e.de/linux/convmv/%{name}-%{version}.tar.xz
BuildArch:  noarch
BuildRoot:  %{_tmppath}/%{name}-%{version}-buildroot


%description
convmv is meant to help convert a single filename, a directory tree and the contained files or a whole filesystem into a different encoding. It just converts the filenames, not the content of the files. A special feature of convmv is that it also takes care of symlinks, also converts the symlink target pointer in case the symlink target is being converted, too.

%description -l ja
convmvは、ファイル名の文字コードを変換するperlスクリプトです。


%prep
%setup -q

%build
make
make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall PREFIX=$RPM_BUILD_ROOT%{_prefix}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc Changes CREDITS TODO
%{_bindir}/convmv
%{_mandir}/man1/convmv.1*


%changelog
* Wed Nov 13 2013 pinoc <vogtpet at gmail.com> 1.15-1pclos2013
- imported from tomcat
